@charset "utf-8";
/* CSS Document */

*, a, li {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #000;
  line-height: 20px;
}

.body-article {
  margin-top: 40px;
  margin-bottom: 0px;
}

strong {
  color: #EF58A0;
}

body {
  margin: 0px;
}

a, img, table {
  border: 0px;
}

a {
  text-decoration: none;
}

a:hover {
  color: #EF58A0;
}

h1 {
  margin-top: 0px;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
  color: #94c83d;
  text-transform: uppercase;
}

h2, h3 {
  font-size: 22px;
  line-height: 32px;
  color: #94c83d;
  text-align: center;
}

p {
  text-align: left;
  font-size: 14px;
}

ul {
  font-size: 14px;
}

.button,
.btn,
.visBtnCon input,
.readmore {
  padding: 5px 20px 5px 20px;
  color: #FFF;
  border: 0px solid #EF58A0;
  border-radius: 0px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  background-color: #EF58A0;
}

input,
textarea{
  background-color: #FFF !important;
}

/* ------------------------------------------- PRINCIPALI */
#main {
  position: fixed;
  left: 0px;
  height: 100%;
  width: 80%;
  background-color: #FFF;
  overflow: scroll;
  background-image: url('../images/bg.png');
  background-position: bottom right;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

#dx {
  position: fixed;
  right: 0px;
  height: 100%;
  width: 20%;
  /* min-width: 290px; */
  background-color: #333333;
  overflow: scroll;
}

/* ------------------------------------------- DX */
#logo {
  position: relative;
  float: left;
  margin-left: 15%;
  width: 70%;
}

#logo img {
  position: relative;
  width: 100%;
  padding: 50px 0px 50px 0px;
}

/* ------------------------------------------- SLIDESHOW */
#slider {
  position: relative;
  float: left;
  width: 100%;
}

/* ------------------------------------------- MODULI CONTENUTO TOP, ARTICOLO E BOTTOM */
.moduli-contenuto {
  position: relative;
  float: left;
  width: 90%;
  padding: 0px 5% 5% 5%;
}

.moduli-contenuto h2 {
  margin-top: 0px;
  padding-top: 0px;
}

.moduli-contenuto h3 {
  margin: 0px 0px 30px 0px;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 68px;
  /* border-bottom: 5px solid #e9e6e4; */
  border-bottom: 2px solid #94c83d;
}

/* ------------------------------------------- MESSAGGI DI SISTEMA */
#system-message-container {
  overflow: hidden;
  border-radius: 20px;
}

.alert-message {
  background-color: #d3f0d2;
  border-radius: 20px;
}

.alert-error {
  background-color: #f5ccc8;
  border-radius: 20px;
  margin-bottom: 60px;
}

.alert-error .alert-message {
  background-color: #f5ccc8;
}

.close {
  margin-left: 10px;
}

.alert-heading,
.alert-message {
  text-align: center;
  text-transform: uppercase;
}

.alert-message {
  text-transform: none;
  padding-bottom: 10px;
}

.alert-heading,
.alert-message {
  color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
  color: #c91806;
}

/* ------------------------------------------- CORPO */
#corpo {
  position: relative;
  float: left;
  width: 90%;
  padding: 5%;
}

#corpo h1 strong {
  color: #ef7222;
}

#corpo label {
  font-size: 14px;
}

#corpo form fieldset {
  border: 0px;
}

#corpo .item-image img {
  width: 100%;
}

/* ------------------------------------------- MODULI CONTENUTO BOTTOM */
.moduli-contenuto.bottom a.bt-title,
.moduli-contenuto.bottom .bt-introtext {
  font-size: 14px;
}

.moduli-contenuto .readmore a,
.moduli-contenuto .readmore a:hover {
  color: #FFF;
  font-size: 12px;
}

.moduli-contenuto.bottom h2 {
  text-transform: uppercase;
  font-size: 28px;
  color: #27ccca;
  line-height: 68px;
  border-bottom: 2px solid #27ccca;
  text-align: left;
}

/* ------------------------------------------- MAPPA */
#mappa {
  position: relative;
  float: left;
  width: 100%;
}

/* ------------------------------------------- HELP-MENU */
#help-menu-responsive {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  background-color: #333333;
}

#help-menu {
  position: absolute;
  bottom: 0px;
  margin: 5%;
  width: 90%;
  text-align: center;
}

#help-menu img {
  width: 30px;
}

#help-menu-responsive ul,
#help-menu ul {
  list-style: none;
  padding: 0px;
  margin: 5px;
}

#help-menu-responsive ul li,
#help-menu ul li {
  margin: 5px;
  color: #c4bbb8;
  font-size: 8px;
  display: inline;
  font-style: italic;
}

#help-menu-responsive a,
#help-menu a {
  color: #c4bbb8;
  font-size: 2em;
  line-height: 2em;
}

#help-menu-responsive a {
  font-size: 3em;
  line-height: 3.5em;
}

#help-menu-responsive a:hover,
#help-menu a:hover {
  color: #94c83d;
}